#main { width:980px; margin:0 auto; text-align:left;}

#header {height:467px;}

#content { padding:0 0 5px 76px;}

#footer { height:53px; border-top:2px solid #e9e9e9; margin:0 22px 0 332px; text-align:right;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

.col-1 {width:195px;}
.col-2 {width:626px;}

/* ============================= page2 ===========================*/

#page2 .col-2 .col-1 {width:318px;}
#page2 .col-2 .col-2 {width:250px;}

/* ============================= page3 ===========================*/

#page3 .col-2 .col-1 {width:266px;}
#page3 .col-2 .col-2 {width:264px;}

/* ============================= page4 ===========================*/

#page4 .col-2 .col-1 {width:318px;}
#page4 .col-2 .col-2 {width:250px;}

/* ============================= page5 ===========================*/

#page5 .col-2 .box .col-1 {width:318px;}
#page5 .col-2 .box .col-2 {width:245px;}

#page5 .col-2 .col-1 {width:266px;}
#page5 .col-2 .col-2 {width:264px;}

/* ============================= page6 ===========================*/

#page6 .col-2 .col-1 {width:330px;}
#page6 .col-2 .col-2 {width:260px;}